.version.accessory_store /* version checker */
{
	color: #0000E8;
	background-color: #1E3DBA;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1208px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#u14491
{
	z-index: 39;
	width: 50px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: -71px;
}

#ppu14410
{
	width: 0.01px;
	margin-right: -10000px;
}

#pu14410
{
	width: 0.01px;
}

#u14410
{
	z-index: 11;
	min-height: 104px;
	padding-bottom: 15px;
}

#u14480
{
	z-index: 28;
	width: 337px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 5px;
}

#u14804
{
	z-index: 40;
	width: 41px;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 701px;
}

#u14665
{
	z-index: 41;
	width: 41px;
	height: 6px;
	position: relative;
}

#u14666
{
	z-index: 42;
	width: 41px;
	height: 6px;
	margin-top: 5px;
	position: relative;
}

#u14667
{
	z-index: 43;
	width: 41px;
	height: 6px;
	margin-top: 5px;
	position: relative;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u14410-bw
{
	z-index: 11;
	min-height: 104px;
}

#accordionu14670
{
	z-index: 44;
}

#u14671
{
	z-index: 45;
}

#u14681-3
{
	z-index: 46;
	min-height: 79px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u14681-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 79px;
	margin: 0px;
}

#u14672
{
	z-index: 49;
	padding-bottom: 49px;
}

#menuu14673
{
	z-index: 50;
	width: 340px;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 220px;
}

#u14674
{
	width: 340px;
	position: relative;
}

#u14677
{
	width: 340px;
	min-height: 38px;
	padding-bottom: 76px;
	position: relative;
	margin-right: -10000px;
}

#u14679-4
{
	width: 340px;
	min-height: 38px;
	position: relative;
	margin-right: -10000px;
	top: 38px;
}

#u14723
{
	width: 340px;
	min-height: 38px;
	padding-bottom: 76px;
	position: relative;
	margin-right: -10000px;
}

#u14725-4
{
	width: 340px;
	min-height: 38px;
	position: relative;
	margin-right: -10000px;
	top: 38px;
}

#u14744
{
	width: 340px;
	min-height: 38px;
	padding-bottom: 76px;
	position: relative;
	margin-right: -10000px;
}

#u14746-4
{
	width: 340px;
	min-height: 38px;
	position: relative;
	margin-right: -10000px;
	top: 38px;
}

#u14765
{
	width: 340px;
	min-height: 38px;
	padding-bottom: 76px;
	position: relative;
	margin-right: -10000px;
}

#u14767-4
{
	width: 340px;
	min-height: 38px;
	position: relative;
	margin-right: -10000px;
	top: 38px;
}

#u14720,#u14741,#u14762,#u14783
{
	width: 340px;
	margin-top: 2px;
	position: relative;
}

#u14784
{
	width: 340px;
	min-height: 38px;
	padding-bottom: 76px;
	position: relative;
	margin-right: -10000px;
}

#u14677.MuseMenuActive,#u14723.MuseMenuActive,#u14744.MuseMenuActive,#u14765.MuseMenuActive,#u14784.MuseMenuActive
{
	width: 340px;
	min-height: 38px;
	margin: 0px -10000px 0px 0px;
}

#u14787-4
{
	width: 340px;
	min-height: 38px;
	position: relative;
	margin-right: -10000px;
	top: 38px;
}

#u14677.MuseMenuActive #u14679-4,#u14723.MuseMenuActive #u14725-4,#u14744.MuseMenuActive #u14746-4,#u14765.MuseMenuActive #u14767-4,#u14784.MuseMenuActive #u14787-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 340px;
	margin: 0px -10000px 0px 0px;
}

#accordionu14670-bw
{
	z-index: 44;
	margin-top: 21px;
}

#u15304-4
{
	z-index: 2;
	width: 684px;
	min-height: 65px;
	background-color: transparent;
	line-height: 65px;
	color: #FFFFFF;
	font-size: 65px;
	margin-left: 42px;
	margin-top: 76px;
	position: relative;
}

#u15305-4
{
	z-index: 6;
	width: 684px;
	min-height: 215px;
	background-color: transparent;
	line-height: 65px;
	color: #FFFFFF;
	font-size: 65px;
	margin-left: 42px;
	margin-top: 34px;
	position: relative;
}

#u14482
{
	z-index: 30;
	width: 137px;
	min-height: 142px;
	position: relative;
	margin-right: -10000px;
	margin-top: 796px;
	left: 789px;
}

#u19397
{
	z-index: 81;
	width: 60px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: -81px;
}

#u14662
{
	z-index: 10;
	min-height: 346px;
	padding-top: 44px;
	padding-bottom: 9px;
}

#u14478-4
{
	z-index: 20;
	width: 434px;
	min-height: 36px;
	margin-left: 148px;
	position: relative;
}

#u14479-4
{
	z-index: 24;
	width: 392px;
	min-height: 36px;
	margin-left: 169px;
	margin-top: 37px;
	position: relative;
}

#u14483
{
	z-index: 31;
	width: 541px;
	margin-left: 95px;
	margin-top: 59px;
	position: relative;
}

#u14485
{
	z-index: 38;
	width: 82px;
	height: 80px;
	position: relative;
	margin-right: -10000px;
}

#u14487
{
	z-index: 35;
	width: 82px;
	height: 80px;
	position: relative;
	margin-right: -10000px;
	left: 92px;
}

#u14490
{
	z-index: 34;
	width: 82px;
	height: 80px;
	position: relative;
	margin-right: -10000px;
	left: 184px;
}

#u14484
{
	z-index: 33;
	width: 82px;
	height: 80px;
	position: relative;
	margin-right: -10000px;
	left: 276px;
}

#u14486
{
	z-index: 32;
	width: 82px;
	height: 80px;
	position: relative;
	margin-right: -10000px;
	left: 367px;
}

#u14485:hover,#u14487:hover,#u14490:hover,#u14484:hover,#u14486:hover
{
	width: 82px;
	height: 80px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14488
{
	z-index: 36;
	width: 82px;
	position: relative;
	margin-right: -10000px;
	left: 459px;
}

#u14488:hover
{
	width: 82px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#pu14447-4
{
	width: 0.01px;
	margin-top: 74px;
	position: relative;
}

#u14447-4
{
	z-index: 12;
	width: 214px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
}

#u14448-4
{
	z-index: 16;
	width: 315px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 453px;
}

#u14662-bw
{
	z-index: 10;
	min-height: 346px;
	margin-top: -3px;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 768px;
}

.verticalspacer
{
	min-height: 1px;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

